<?php

/*
----------------
Бан пользователю
----------------
*/
  
IF (ACCESS('ban_user', NULL, 1) || MANAGEMENT == 1){
  
  ECHO "<div class='list-menu'>";
  
  ECHO "<a href='/modules/?path=administration&section=ban_user&id=".$account['ID']."'><span class='icons'>".ICONS('ban', 17, 'fa-fw')."</span> ".LG('Выдать бан')."</a>";
  
  ECHO "</div>";

}